.custom1, body {

	color: #3a3a3a;

	font-family: 'montserrat', arial, serif;

	font-size: 14px;

}

.custom10, #site-container-34 .menu-container .level1 .level2 li a {

	background-color: rgba(40,40,40,0.7);

	border-style: none;

	color: #ffffff;

	font-size: 13px;

	margin: 0 0 0 0;

	padding: 14px 15px 14px 15px;

	text-align: left;

	text-decoration: none;

}

.custom10:hover, .custom10:focus, .link-styles:hover .custom10, #site-container-34 .menu-container .level1 .level2 li a:hover, #site-container-34 .menu-container .level1 .level2 li a:focus, #site-container-34 .menu-container .level1 .level2 li a.active {

	background-color: #000000;

}

.custom12 {

	background-color: #282828;

	color: #ffffff;

}

.custom13 {

	font-size: 21px;

	font-weight: normal;

	line-height: 1.2em;

	margin: 0 0 10px 0;

}

.custom14, .form-input .FormSubmitButton {

	background-color: rgba(238,194,45,0.9);

	color: #414141;

	font-size: 16px;

	line-height: 1em;

	padding: 15px 25px 15px 25px;

	-webkit-transition: all 200ms linear 0s;

	-moz-transition: all 200ms linear 0s;

	-o-transition: all 200ms linear 0s;

	transition: all 200ms linear 0s;

	-webkit-transition-property: background-color, color;

	-moz-transition-property: background-color, color;

	-o-transition-property: background-color, color;

	transition-property: background-color, color;

}

.custom14:hover, .custom14:focus, .link-styles:hover .custom14, .form-input .FormSubmitButton:hover, .form-input .FormSubmitButton:focus, .form-input .FormSubmitButton.active {

	background-color: rgba(190,155,36,0.9);

	color: #ffffff;

}

.custom15 {

	background-color: transparent;

	padding: 1.538rem 1.538rem 2.307rem 1.538rem;

	-webkit-transition: all 300ms linear 0s;

	-moz-transition: all 300ms linear 0s;

	-o-transition: all 300ms linear 0s;

	transition: all 300ms linear 0s;

	-webkit-transition-property: background-color;

	-moz-transition-property: background-color;

	-o-transition-property: background-color;

	transition-property: background-color;

}

.custom15:hover, .custom15:focus, .link-styles:hover .custom15 {

	background-color: rgba(255,255,255,0.3);

}

.custom16, .form-input .form-input-field {

	background-color: #747474;

	border-color: #eec22d;

	border-style: solid;

	border-width: 0 0 0 3px;

	color: #e1e1e1;

	font-size: 11px;

	margin: 0 0 10px 0;

	padding: 10px 15px 10px 10px;

	-webkit-transition: all 200ms linear 0s;

	-moz-transition: all 200ms linear 0s;

	-o-transition: all 200ms linear 0s;

	transition: all 200ms linear 0s;

	-webkit-transition-property: border-width, background-color, color;

	-moz-transition-property: border-width, background-color, color;

	-o-transition-property: border-width, background-color, color;

	transition-property: border-width, background-color, color;

}

.custom16:hover, .custom16:focus, .link-styles:hover .custom16, .form-input .form-input-field:hover, .form-input .form-input-field:focus, .form-input .form-input-field.active {

	background-color: #8e8e8e;

	border-width: 0 0 0 6px;

	color: #eec22d;

}

.custom17, .navigation-menu-container .level1 li a {

	background-color: rgba(40,40,40,0.7);

	border-style: none;

	color: #ffffff;

	font-size: 14px;

	margin: 0 0 0 0;

	padding: 10px 15px 10px 15px;

	text-align: left;

}

.custom17:hover, .custom17:focus, .link-styles:hover .custom17, .navigation-menu-container .level1 li a:hover, .navigation-menu-container .level1 li a:focus, .navigation-menu-container .level1 li a.active {

	background-color: #000000;

	color: #eec22d;

}

.custom18, .navigation-menu-container .level1 .level2 li a {

	background-color: #eec22d;

	border-style: none;

	color: #ffffff;

	font-size: 13px;

	margin: 0 0 0 0;

	padding: 10px 15px 10px 25px;

}

.custom18:hover, .custom18:focus, .link-styles:hover .custom18, .navigation-menu-container .level1 .level2 li a:hover, .navigation-menu-container .level1 .level2 li a:focus, .navigation-menu-container .level1 .level2 li a.active {

	background-color: #414141;

	color: #eec22d;

}

.custom19, .navigation-container {

	background-color: #5b5b5b;

}

.custom2, p, .Container .Textarea {

	line-height: 1.4em;

}

.custom20, .navigation-menu-box {

	background-color: #282828;

	color: #eec22d;

	font-size: 16px;

	padding: 1.538rem 1.538rem 1.538rem 1.538rem;

}

.custom21 {

	color: #ffffff;

	font-size: 20px;

	font-weight: normal;

	line-height: 1.1;

	text-transform: uppercase;

}

.custom25 {

	margin: 0 0 0 0;

	width: auto;

}

.custom26 {

	background-color: transparent;

	background-image: url('%5Bdefault%5D.html');

	background-position: center center;

	background-repeat: no-repeat;

	background-size: cover;

	border-radius: 0 0 0 0;

	margin: 0 auto 0 auto;

	-webkit-transition: all 200ms linear 0s;

	-moz-transition: all 200ms linear 0s;

	-o-transition: all 200ms linear 0s;

	transition: all 200ms linear 0s;

	-webkit-transition-property: background-color;

	-moz-transition-property: background-color;

	-o-transition-property: background-color;

	transition-property: background-color;

	width: 72.8px;

}

.custom27 {

	color: #000000;

	font-family: 'montserrat', arial, serif;

	font-size: 11px;

	font-weight: 700;

	text-align: center;

}

.custom29 {

	background-color: #3b3b3b;

	padding: 3px 0 0 0;

}

.custom3, h1 {

	font-size: 22px;

	font-weight: bold;

	line-height: 1.1em;

	margin: 0 0 20px 0;

}

.custom30 {

	background-color: #282828;

	color: #ffffff;

	font-size: 13px;

	line-height: 36px;

	padding: 5px 0 5px 0;

	text-align: center;

	text-transform: uppercase;

	width: 100%;

}

.custom31 {

	background-color: transparent;

	border-color: rgba(0,0,0,0.18);

	border-style: solid;

	border-width: 0 0 1px 0;

	color: #ffffff;

	font-family: 'montserrat', arial, serif;

	font-size: 15px;

	font-weight: 500;

	padding: 15px 20px 15px 20px;

	text-align: left;

	text-transform: uppercase;

	-webkit-transition: all 200ms linear 0s;

	-moz-transition: all 200ms linear 0s;

	-o-transition: all 200ms linear 0s;

	transition: all 200ms linear 0s;

	-webkit-transition-property: color, background-color, padding;

	-moz-transition-property: color, background-color, padding;

	-o-transition-property: color, background-color, padding;

	transition-property: color, background-color, padding;

}

.custom31:hover, .custom31:focus, .link-styles:hover .custom31 {

	background-color: #ffffff;

	color: #000000;

	padding: 15px 20px 15px 30px;

}

.custom32 {

	background-color: #3b3b3b;

	font-family: 'montserrat', arial, serif;

	padding: 100px 0 0 0;

	width: 305px;

}

.custom33 {

	background-color: #e1e1e1;

	border-color: rgba(0,0,0,0.15);

	border-style: solid;

	border-width: 0 0 1px 0;

	color: #3b3b3b;

	font-size: 13px;

	padding: 15px 15px 15px 40px;

	-webkit-transition: all 200ms linear 0s;

	-moz-transition: all 200ms linear 0s;

	-o-transition: all 200ms linear 0s;

	transition: all 200ms linear 0s;

	-webkit-transition-property: color, padding, background-color;

	-moz-transition-property: color, padding, background-color;

	-o-transition-property: color, padding, background-color;

	transition-property: color, padding, background-color;

}

.custom33:hover, .custom33:focus, .link-styles:hover .custom33 {

	background-color: #a5a5a5;

	color: #000000;

	padding: 15px 15px 15px 50px;

}

.custom34 {

	color: #ffffff;

	font-family: 'montserrat', arial, serif;

	font-size: 10px;

	font-weight: 700;

	letter-spacing: 1px;

}

.custom36 {

	background-color: #74b2e8;

	border-radius: 1.538rem 1.538rem 1.538rem 1.538rem;

	color: #ffffff;

	font-family: 'roboto', arial, serif;

	font-size: 20px;

	padding: 10px 15px 10px 15px;

	text-align: center;

	-webkit-transition: all 300ms linear 0s;

	-moz-transition: all 300ms linear 0s;

	-o-transition: all 300ms linear 0s;

	transition: all 300ms linear 0s;

	-webkit-transition-property: background-color;

	-moz-transition-property: background-color;

	-o-transition-property: background-color;

	transition-property: background-color;

}

.custom36:hover, .custom36:focus, .link-styles:hover .custom36 {

	background-color: #414141;

	color: #ffffff;

}

.custom4, h2 {

	font-size: 21px;

	font-weight: bold;

	line-height: 1.1em;

	margin: 0 0 10px 0;

}

.custom5, h3 {

	font-size: 18px;

	font-weight: normal;

	line-height: 1.3em;

	margin: 0 0 5px 0;

}

.custom6, h4 {

	font-size: 15px;

	font-weight: normal;

	line-height: 1.3em;

	margin: 0 0 3px 0;

}

.custom9, #site-container-34 .menu-container .level1 li a {

	background-color: transparent;

	border-color: transparent;

	border-style: none;

	border-width: 0 0 0 0;

	color: #ffffff;

	font-size: 13px;

	margin: 0 1px 0 0;

	padding: 31px 18px 30px 18px;

	text-decoration: none;

	text-transform: uppercase;

	-webkit-transition: all 200ms linear 0s;

	-moz-transition: all 200ms linear 0s;

	-o-transition: all 200ms linear 0s;

	transition: all 200ms linear 0s;

	-webkit-transition-property: background-color, color;

	-moz-transition-property: background-color, color;

	-o-transition-property: background-color, color;

	transition-property: background-color, color;

}

.custom9:hover, .custom9:focus, .link-styles:hover .custom9, #site-container-34 .menu-container .level1 li a:hover, #site-container-34 .menu-container .level1 li a:focus, #site-container-34 .menu-container .level1 li a.active {

	background-color: rgba(40,40,40,0.7);

	color: #eec22d;

}

a.custom11 {

	color: #e1e1e1;

}

a.custom11:hover, .custom11:focus, .link-styles:hover a.custom11 {

	color: #ffffff;

}

a.custom22 {

	background-color: #eec22d;

	border-color: #000000;

	color: #000000;

	font-size: 14px;

	font-weight: normal;

	padding: 12px 20px 12px 20px;

	-webkit-transition: all 300ms linear 0s;

	-moz-transition: all 300ms linear 0s;

	-o-transition: all 300ms linear 0s;

	transition: all 300ms linear 0s;

	-webkit-transition-property: color, border-color, padding, background-color;

	-moz-transition-property: color, border-color, padding, background-color;

	-o-transition-property: color, border-color, padding, background-color;

	transition-property: color, border-color, padding, background-color;

}

a.custom22:hover, .custom22:focus, .link-styles:hover a.custom22 {

	background-color: #eec22d;

	border-color: #8f741b;

	color: #8f741b;

	padding: 12px 28px 12px 28px;

}

a.custom7, a {

	color: #be9b24;

	text-decoration: none;

	-webkit-transition: all 200ms linear 0s;

	-moz-transition: all 200ms linear 0s;

	-o-transition: all 200ms linear 0s;

	transition: all 200ms linear 0s;

	-webkit-transition-property: color;

	-moz-transition-property: color;

	-o-transition-property: color;

	transition-property: color;

}

a.custom7:hover, .custom7:focus, .link-styles:hover a.custom7, a:hover, .link-styles:hover  a {

	color: #eec22d;

}

a.custom8 {

	color: #eec22d;

	-webkit-transition: all 200ms linear 0s;

	-moz-transition: all 200ms linear 0s;

	-o-transition: all 200ms linear 0s;

	transition: all 200ms linear 0s;

	-webkit-transition-property: color;

	-moz-transition-property: color;

	-o-transition-property: color;

	transition-property: color;

}

a.custom8:hover, .custom8:focus, .link-styles:hover a.custom8 {

	color: #ffe936;

}

html, .DefaultBody {

	font-size: 14px;

}

@media only screen and (min-width: 768px)  {

	.custom13 {

		font-size: 25px;

	}

	.custom16, .form-input .form-input-field {

		font-size: 13px;

		padding: 10px 15px 10px 15px;

	}

	.custom25 {

		margin: 0 0 0 99.95%;

		width: 0.05%;

	}

	.custom26 {

		background-color: #eec22d;

		background-image: url('%5Bdefault%5D.html');

		border-radius: 10px 0 0 10px;

		margin: 0 0 10px -94px;

		width: 82.8px;

	}

	.custom26:hover, .custom26:focus, .link-styles:hover .custom26 {

		background-color: #8f741b;

	}

	.custom27 {

		font-size: 10px;

	}

	.custom29 {

		background-color: transparent;

		padding: 0 0 0 0;

	}

	.custom3, h1 {

		font-size: 45px;

	}

	.custom34 {

		font-size: 16px;

	}

	.custom4, h2 {

		font-size: 21px;

	}

	.custom5, h3 {

		font-size: 20px;

	}

}

@media only screen and (min-width: 960px)  {

	.custom25 {

		margin: 0 0 0 99.95%;

		width: 0.05%;

	}

	.custom26 {

		margin: 0 0 10px -104px;

		width: 92.8px;

	}

	.custom27 {

		font-size: 11px;

	}

	.custom3, h1 {

		font-size: 45px;

		line-height: 0.8em;

	}

	.custom34 {

		font-size: 30px;

	}

}

.flexbox-grid li .gallery-image a {

	height: 190px;

}

.form-header {

	font-size: 16px;

	margin: 0 0 15px 0;

	width: auto;

}

.form-input .form-input-field {

	color: #cdcdcd;

}

.form-input .form-input-field input::-moz-placeholder {

	color: #cdcdcd;

}

.form-input .form-input-field input::-webkit-input-placeholder {

	color: #cdcdcd;

}

.form-input .form-input-field input:-moz-placeholder {

	color: #cdcdcd;

}

.form-input .form-input-field input:-ms-input-placeholder {

	color: #cdcdcd;

}

.form-input .form-input-field::-moz-placeholder {

	color: #cdcdcd;

}

.form-input .form-input-field::-webkit-input-placeholder {

	color: #cdcdcd;

}

.form-input .form-input-field:-moz-placeholder {

	color: #cdcdcd;

}

.form-input .form-input-field:-ms-input-placeholder {

	color: #cdcdcd;

}

.form-input .form-input-upload {

	background-color: #c5c5c5;

	border-color: #a5a5a5;

	border-style: solid;

	border-width: 1px 1px 1px 1px;

	color: #414141;

	margin: 0 0 10px 0;

	width: auto;

}

.form-input .FormSubmitButton {

	border-style: none;

	width: 100%;

}

.form-paragraph {

	margin: 0 0 15px 0;

}

.form-star {

	color: #a5a5a5;

}

.form-text {

	padding: 5px 15px 5px 0;

}

.Gallery.Inline .gallery-image.regular {

	width: 290px;

}

.Gallery.Inline .gallery-image.regular a {

	height: 190px;

	width: 290px;

}

.Gallery.Inline .gallery-image-thumbnail {

	bottom: 0px;

	left: 0px;

	margin: auto auto auto auto;

	position: absolute;

	right: 0px;

	top: 0px;

}

.gallery-header {

	background-color: #e1e1e1;

	color: #414141;

	font-size: 13px;

	margin: 0 0 1.538rem 0;

	padding: 10px 15px 10px 15px;

}

.gallery-image {

	margin: 0.769rem 0.769rem 0.769rem 0.769rem;

}

.gallery-image.regular {

	width: 290px;

}

.gallery-image-product {

	margin: 0 0 1.538rem 0;

}

.gallery-wrapper ul {

	margin-bottom: -0.769rem;

	margin-top: -0.769rem;

}

.g-recaptcha {

	margin: 0 0 0 0;

	padding: 0 0 0 0;

}

.navigation-container {

	width: 260px;

}

.search-result {

	margin: 1.538rem 0 0 0;

}

.search-results-breadcrumbs {

	font-size: 12px;

	margin: 0.4614rem 0 0.4614rem 0;

}

.search-results-breadcrumbs span {

	font-weight: bold;

}

.search-results-link-title {

	font-size: 16px;

	font-weight: bold;

}

.thumb-title {

	color: #000000;

	font-size: 11px;

	font-weight: normal;

	margin: 5px 5px 0 5px;

	text-align: center;

}

table.input-list td {

	padding: 4px 0 0 10px;

}

.con-32 {

	clear: both;

	height: auto;

	margin: 0 0 1.8456rem 0;

	min-height: 200px;

	padding: 0 0 0 0;

	position: relative;

}

.con-33 {

	min-height: 60px;

}

.con-34 {

	clear: both;

	height: auto;

	min-height: 8px;

	padding: 0.1538rem 0 0 0;

	position: relative;

}

.con-35 {

	clear: both;

	height: auto;

	min-height: 21px;

	padding: 0 0 0 0;

	position: relative;

}

.con-36 {

	clear: both;

	height: auto;

	margin: 0 0 1.538rem 0;

	min-height: 60px;

	padding: 0 0 0 0;

	position: relative;

}

.con-37 {

	margin-bottom: 1.538rem;

	min-height: 10px;

}

.con-38 {

	clear: both;

	height: auto;

	min-height: 200px;

	padding: 0 0 0 0;

	position: relative;

}

.con-39 {

	min-height: 20px;

}

.con-40 {

	margin-top: 1.538rem;

	min-height: 0;

}

.con-41 {

	clear: both;

	height: auto;

	margin: 0 0 1.8456rem 0;

	min-height: 60px;

	padding: 0 0 0 0;

	position: relative;

}

.con-42 {

	background-color: #e1e1e1;

	background-image: url('../templates/1/c2a-bg.jpg');

	border-style: none;

	min-height: 20px;

}

.con-43 {

	clear: both;

	height: auto;

	min-height: 10px;

	padding: 0 0 0 0;

	position: relative;

}

.con-44 {

	clear: both;

	height: auto;

	margin: 0 0 1.538rem 0;

	min-height: 275px;

	padding: 0 0 0 0;

	position: relative;

}

.con-45 {

	min-height: 40px;

}

.con-46 {

	clear: both;

	height: auto;

	margin: 0 0 1.538rem 0;

	min-height: 10px;

	padding: 0 0 0 0;

	position: relative;

}

.con-47 {

	clear: both;

	height: auto;

	min-height: 15px;

	padding: 0 0 0 0;

	position: relative;

}

.con-48 {

	clear: both;

	height: auto;

	margin: 0 0 1.538rem 0;

	min-height: 82px;

	padding: 0 0 0 0;

	position: relative;

}

.con-49 {

	background-color: #282828;

	border-color: #414141;

	border-style: solid;

	border-width: 7px 0 0 0;

	min-height: 0;

}

.con-50 {

	height: auto;

	min-height: 20px;

	position: relative;

}

.con-51 {

	margin-bottom: 1.538rem;

	margin-top: 1.538rem;

	min-height: 0;

}

.con-52 {

	margin-bottom: 1.538rem;

	min-height: 10px;

	text-align: center;

}

.con-53 {

	margin-bottom: 1.538rem;

	min-height: 20px;

	padding: 1.538rem 1.538rem 1.538rem 1.538rem;

}

.con-54 {

	clear: both;

	height: auto;

	min-height: 100px;

	padding: 0 0 0 0;

	position: relative;

}

.con-55 {

	clear: both;

	height: auto;

	min-height: 91px;

	padding: 0 0 0 0;

	position: relative;

}

.con-56 {

	clear: both;

	height: auto;

	margin: 0 0 1.538rem 0;

	min-height: 80px;

	padding: 0 0 0 0;

	position: relative;

}

.con-57 {

	background-color: #000000;

	min-height: 0;

}

.con-58 {

	min-height: 100px;

}

.con-59 {

	clear: both;

	height: auto;

	min-height: 60px;

	padding: 1.538rem 1.538rem 1.538rem 1.538rem;

	position: relative;

}

.con-60 {

	clear: both;

	height: auto;

	min-height: 20px;

	padding: 0 0 0 0;

	position: relative;

}

.con-61 {

	margin-bottom: 1.538rem;

	margin-top: 1.538rem;

}

.con-62 {

	margin-top: 1.538rem;

	min-height: 10px;

}

.con-63 {

	background-color: #ffffff;

	border-color: #cdcdcd;

	border-style: solid;

	border-width: 0 0 7px 0;

	min-height: 200px;

}

.con-64 {

	height: 477px;

}

#site-container-63 .centered-btns .rslides_caption {

	height: 100%;

	padding: 7.69rem 0 0 0;

	text-align: center;

	width: 100%;

}

#site-container-63 .centered-btns_nav {

	height: 40px;

	width: 40px;

}

#site-container-63 .centered-btns_tabs {

	left: 0px;

	top: 15px;

}

#site-container-63 .centered-btns_tabs .centered-btns_here a {

	background-color: rgba(255,255,255,0.7);

}

#site-container-63 .centered-btns_tabs a {

	background-color: rgba(238,194,45,0.7);

}

#site-container-63 .navbutton-offset {

	margin: 20px 20px 20px 20px;

}

#site-container-63 .rslides .opacityArea {

	background-color: rgba(92,71,2,0.5);

}

#site-container-63 .rslides .opacityDescription {

	background-color: transparent;

}

#site-container-63 .rslides .opacityTitle {

	background-color: transparent;

}

#site-container-63 .slide_description {

	color: #ffffff;

	font-size: 22px;

	font-style: normal;

	font-weight: normal;

	line-height: 130%;

	margin: 0 0 0 0;

	padding: 0 0 0 0;

}

#site-container-63 .slide_header {

	color: #ffffff;

	font-size: 50px;

	font-style: normal;

	font-weight: bold;

	line-height: 120%;

	margin: 0 0 0 0;

	padding: 0 0 10px 0;

}

.con-76 {

	clear: both;

	height: auto;

	margin: 0 0 1.538rem 0;

	min-height: 200px;

	padding: 0 0 0 0;

	position: relative;

}

.con-77 {

	margin-top: 0;

	min-height: 20px;

}

.con-78 {

	clear: both;

	height: auto;

	min-height: 11px;

	padding: 0 0 0 0;

	position: relative;

}

.con-79 {

	background-color: #f5f5f5;

	border-color: #e1e1e1;

	border-style: solid;

	border-width: 7px 0 7px 0;

	min-height: 0;

}

.con-80 {

	clear: both;

	height: auto;

	margin: 0 0 1.538rem 0;

	min-height: 429px;

	padding: 0 0 0 0;

	position: relative;

}

.con-81 {

	clear: both;

	height: auto;

	margin: 0 0 1.538rem 0;

	min-height: 291px;

	position: relative;

}

.con-82 {

	clear: both;

	height: auto;

	margin: 0 0 1.538rem 0;

	min-height: 33px;

	padding: 0 0 0 0;

	position: relative;

}

.con-83 {

	margin-top: 0;

}

.con-84 {

	min-height: 10px;

}

.con-85 {

	margin-bottom: 0.769rem;

	margin-top: 0.769rem;

	min-height: 10px;

}

#site-container-91 .credits {

	text-align: center;

}

#site-container-91 .credits a {

	color: #a5a5a5;

	font-family: 'montserrat', arial, serif;

	font-size: 12px;

	font-style: normal;

	font-weight: normal;

	text-decoration: none;

}

#site-container-91 .credits a:hover {

	color: #ffffff;

	font-size: 12px;

	font-style: normal;

	font-weight: normal;

	text-decoration: none;

}

.con-89 {

	background-attachment: fixed;

	background-image: url('../templates/1/facebook-bg.jpg');

	background-position: center top;

	background-repeat: no-repeat;

	background-size: cover;

	min-height: 0;

}

.con-90 {

	clear: both;

	height: auto;

	min-height: 61px;

	padding: 0 0 0 0;

	position: relative;

}

.con-91 {

	background-color: #282828;

	min-height: 100%;

	padding: 0 0 0 0;

}

.con-92 {

	clear: both;

	height: auto;

	min-height: 28px;

	padding: 0 0 0 0;

	position: relative;

}

.con-93 {

	background-color: #414141;

	border-color: #eec22d;

	border-style: solid;

	border-width: 0 0 7px 0;

	min-height: 10px;

}

.con-94 {

	clear: both;

	height: auto;

	min-height: 0;

	padding: 0 0 0 0;

	position: relative;

}

.con-95 {

	clear: both;

	height: auto;

	min-height: 432px;

	padding: 0 0 0 0;

	position: relative;

}

.con-96 {

	clear: both;

	height: auto;

	min-height: 0;

	padding: 0.1538rem 0 0 0;

	position: relative;

	width: 16px;

}

.con-97 {

	background-color: #000000;

	background-image: url('../templates/1/grafik.jpg');

	min-height: 20px;

}

.con-98 {

	margin-top: 1.538rem;

	min-height: 20px;

}

.con-99 {

	clear: both;

	height: 429px;

	padding: 0 0 0 0;

	position: relative;

}

.con-100 {

	clear: both;

	height: auto;

	margin: 0 0 0.4614rem 0;

	min-height: 20px;

	padding: 0 0 0 0;

	position: relative;

}

.con-101 {

	clear: both;

	height: auto;

	margin: 0 0 1.8456rem 0;

	min-height: 10px;

	padding: 0 0 0 0;

	position: relative;

}

.con-102 {

	clear: both;

	height: auto;

	min-height: 90px;

	padding: 0 0 0 0;

	position: relative;

}

.con-103 {

	clear: both;

	height: auto;

	margin: 0 0 0.769rem 0;

	min-height: 10px;

	padding: 0 0 0 0;

	position: relative;

}

.con-104 {

	clear: both;

	height: auto;

	margin: 0 0 0.769rem 0;

	min-height: 19px;

	padding: 0 0 0 0;

	position: relative;

}

.con-105 {

	clear: both;

	height: auto;

	margin: 0 0 1.538rem 0;

	min-height: 0;

	position: relative;

}

.con-106 {

	clear: both;

	height: auto;

	margin: 0 0 2.307rem 0;

	min-height: 15px;

	padding: 0 0 0 0;

	position: relative;

}

.con-107 {

	clear: both;

	height: auto;

	margin: 0 0 1.538rem 0;

	min-height: 200px;

	position: relative;

}

.con-108 {

	clear: both;

	height: auto;

	margin: 0.4614rem 0 0.4614rem 0;

	min-height: 20px;

	padding: 0 0 0 0;

	position: relative;

}

.con-109 {

	clear: both;

	height: auto;

	margin: 0 0 1.538rem 0;

	min-height: 20px;

	padding: 0 0 0 0;

	position: relative;

}

.con-110 {

	clear: both;

	height: auto;

	margin: 5px 0 0 0;

	min-height: 17px;

	padding: 0 0 0 0;

	position: relative;

}

.con-111 {

	clear: both;

	height: auto;

	min-height: 4px;

	padding: 10px 5px 10px 5px;

	position: relative;

}

.con-112 {

	clear: both;

	height: auto;

	margin: 5px 0 0 0;

	min-height: 10px;

	padding: 0 0 0 0;

	position: relative;

}

.con-113 {

	height: 73px;

	margin-top: 46px;

	min-height: 20px;

}

.con-114 {

	min-height: 50px;

}

@media only screen and (min-width: 768px)  {

	#site-container-15  {

		margin-top: 2.307rem;

	}

	#site-container-26  {

		margin-bottom: 1.2304rem;

		margin-top: 2.307rem;

	}

	#site-container-32  {

		margin-bottom: 1.538rem;

		margin-top: 2.307rem;

	}

	#site-container-33  {

		margin-bottom: 2.307rem;

		margin-top: 2.307rem;

	}

	#site-container-34  {

		margin-bottom: 0;

	}

	#site-container-37  {

		margin-bottom: 2.307rem;

	}

	#site-container-57  {

		margin-bottom: 2.307rem;

		margin-top: 2.307rem;

	}

	#site-container-69  {

		margin-top: 0;

	}

	#site-container-86  {

		margin-top: 40px;

	}

	#site-container-88  {

		margin-bottom: 0.769rem;

		margin-top: 2.307rem;

	}

	#site-container-101  {

		margin-top: 0;

	}

	#site-container-4574  {

		height: auto;

		margin-top: 260px;

		min-height: 20px;

	}

}

@media only screen and (min-width: 960px)  {

	#site-container-22  {

		margin-top: 0.769rem;

	}

	#site-container-49  {

		margin-bottom: 1.538rem;

	}

	#site-container-57  {

		margin-bottom: 3.5em;

		margin-top: 3em;

	}

	#site-container-88  {

		margin-bottom: 2.5em;

		margin-top: 3em;

	}

	#site-container-4574  {

		margin-top: 310px;

	}

}

